:root {
  /* Font Families */
  --font-mvboli: "MV Boli", serif;
  --font-nhg: 'Neue Haas Display', sans-serif;

  --black: rgba(0, 0, 0, 1);
  --white: rgba(255, 255, 255, 1);
  --orange: rgba(255, 112, 36, 1);
  --grey-black: rgba(17, 27, 33, 1);
  --greyscale: rgba(167, 162, 154, 1);
  --dark-black: rgba(17, 27, 33, 1);
  --bgblack: #111B21;
  --lwhite: #F5F5F5;
  --lgrey: rgba(217, 217, 217, 1);
  --agrey: #A7A29A;
  --ljgrey: #606060;
  --offwhite: #F0F0F0;



}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font: inherit;
  line-height: inherit;
}

html {
  scroll-behavior: smooth;
  line-height: 1;
}

body {
  font-family: var(--font-nhg);
  font-weight: 400;
  font-style: normal;
  margin: auto;
  max-width: 1920px;
  font-weight: 400;
  overflow-x: hidden;
  background-color: var(--lwhite);
}

/* scrollbar none */
.scrollbar-none,
.scrollbar-none * {
  scrollbar-width: none;
}

.scrollbar-none::-webkit-scrollbar,
.scrollbar-none *::-webkit-scrollbar {
  display: none;
}

/* img, svg, video */
img,
svg,
video {
  vertical-align: middle;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  object-position: center;
  object-fit: contain;
}

.video {
  position: relative;
  width: 100%;
  height: auto;
}

.video::after {
  content: "";
  display: block;
  width: 100%;
  padding-top: 56.25%;
}

.video video {
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

/* show list */
ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

.show-list ul {
  list-style: disc;
  padding-left: 20px;
}

.show-list ol {
  list-style-type: decimal;
  padding-left: 20px;
}


/* Text Colors */
.text-black {
  color: var(--black);
}

.text-white {
  color: var(--white);
}

.text-bunting {
  color: var(--bunting);
}

.text-mandysPink {
  color: var(--mandysPink);
}

.text-puertoRico {
  color: var(--puertoRico);
}

.text-puertoRico-41 {
  color: var(--puertoRico-41);
}

.text-springWood {
  color: var(--springWood);
}

.text-alto {
  color: var(--alto);
}

.text-mineShaft {
  color: var(--mineShaft);
}

.text-bunting-56 {
  color: var(--bunting-56);
}

/* Background Colors */
.bg-black {
  background-color: var(--black);
}

.bg-white {
  background-color: var(--white);
}

.bg-bunting {
  background-color: var(--bunting);
}

.bg-mandysPink {
  background-color: var(--mandysPink);
}

.bg-puertoRico {
  background-color: var(--puertoRico);
}

.bg-puertoRico-41 {
  background-color: var(--puertoRico-41);
}

.bg-springWood {
  background-color: var(--springWood);
}

.bg-alto {
  background-color: var(--alto);
}

.bg-mineShaft {
  background-color: var(--mineShaft);
}

.bg-bunting-56 {
  background-color: var(--bunting-56);
}

/* Border Colors */
.border-black {
  border-color: var(--black);
}

.border-white {
  border-color: var(--white);
}

.border-bunting {
  border-color: var(--bunting);
}

.border-mandysPink {
  border-color: var(--mandysPink);
}

.border-puertoRico {
  border-color: var(--puertoRico);
}

.border-puertoRico-41 {
  border-color: var(--puertoRico-41);
}

.border-springWood {
  border-color: var(--springWood);
}

.border-alto {
  border-color: var(--alto);
}

.border-mineShaft {
  border-color: var(--mineShaft);
}

.border-bunting-56 {
  border-color: var(--bunting-56);
}

/* anchor tag */
a {
  text-decoration: unset;
  color: inherit;
}

a:hover {
  color: inherit;
}

/* italic */
i {
  font-style: italic;
}

/* Heading Classes */


.heading-1 {
  font-family: var(--font-nhg);
  font-size: 80px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: 1.6px;
  text-transform: capitalize;
}

.heading-1 span {
  display: block;
  color: var(--orange);
}

.btn-orange {
  background: var(--orange);
  color: var(--white);
  display: inline-flex;
  padding: 24px 30px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-size: 20px;
  font-style: italic;
  font-weight: 700;
  line-height: 140%;
  /* 28px */
  letter-spacing: 0.4px;
  color: var(--lwhite);
  max-width: fit-content;
}

.btn-orange:hover {
  color: var(--lwhite);
}

.heading-2 {
  font-size: 48px;
  font-style: normal;
  font-weight: 400;
  line-height: 90%;
  letter-spacing: 0.96px;
  text-transform: capitalize;

}

.heading-2 span {
  display: block;
}

.heading-2 i {
  font-style: italic;
}

.heading-3 {
  font-family: var(--font-arvo);
  font-size: 64px;
  font-style: italic;
  /* font-weight: 700; */
  font-weight: 400;
  line-height: 90%;
  letter-spacing: 1.28px;
  text-transform: capitalize;
}

.heading-4 {
  font-family: var(--font-arvo);
  font-weight: 700;
  font-size: 36px;
  line-height: 120%;
}

.heading-5 {
  font-family: var(--font-arvo);
  font-weight: 700;
  font-size: 27px;
  line-height: 120%;
}

.heading-6 {
  font-family: var(--font-arvo);
  font-weight: 700;
  font-size: 21px;
  line-height: 120%;
}

.bold-text {
  font-family: var(--font-arvo);
  font-weight: 700;
  font-size: 16px;
  line-height: 120%;
}

/* Responsive Adjustments for Headings */
@media (max-width: 991.98px) {
  .heading-1 {
    font-size: 50px;
    font-style: italic;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: 1px;
    text-transform: capitalize;
  }

  .heading-2 {
    font-size: 41px;
  }

  .heading-3 {
    font-size: 35px;
  }

  .heading-4 {
    font-size: 30px;
  }

  .heading-5 {
    font-size: 22px;
  }

  .heading-6 {
    font-size: 18px;
  }

  .bold-text {
    font-size: 14px;
  }
}

/* Utility Text Sizes */
.text-s {
  font-size: 16px;
  line-height: 160%;
}

.text-m {
  font-size: 18px;
  line-height: 140%;
}

.text-l {
  font-size: 20px;
  line-height: 120%;
}

@media (max-width: 991.98px) {
  .text-s {
    font-size: 14px;
  }

  .text-m {
    font-size: 16px;
  }

  .text-l {
    font-size: 18px;
  }
}

/* button */
.button,
button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  line-height: 0;
  max-width: 100%;
  padding: 17px 24px;
  border-radius: 8px;
  transition: all 0.3s ease;
  gap: 16px;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.02em;
}

button,
.button {
  overflow: hidden;
  position: relative;
}

button:focus,
.button:focus {
  outline: none;
}

button .circle,
.button .circle {
  position: absolute;
  background-color: var(--white);
  width: 100px;
  height: 100px;
  border-radius: 50%;
  transform: translate(-50%, -50%) scale(0);
  animation: scale 0.5s ease-out;
}

@keyframes scale {
  to {
    transform: translate(-50%, -50%) scale(3);
    opacity: 0;
  }
}

.navbar-toggler:focus,
button:focus,
.button:focus {
  box-shadow: none;
}

.button-bunting:hover,
.button-bunting {
  background-color: var(--bunting);
  color: var(--mandysPink);
}

.button-mandysPink:hover,
.button-mandysPink {
  background-color: var(--mandysPink);
  color: var(--bunting);
}

.button-white:hover,
.button-white {
  background-color: var(--white);
  color: var(--bunting);
}

/* Disabled State */
button:disabled,
.button:disabled {
  cursor: not-allowed;
  opacity: 0.6;
  background-color: rgba(0, 0, 0, 0.1);
  /* Optional: Adjust as needed */
  color: rgba(0, 0, 0, 0.4);
}

/* 404 */

/* thank you */